body {
	color: #444;
	font-family: 'Roboto', sans-serif;
}

.logo {
	text-align: center;
}

.home-page header{
    height: 550px;
}

.home-page .content {
    margin: 40px auto;
}

body .content {
	margin: 20px auto;
}

a {
  color: #bb7300;
}

a:hover {
  color: #a36400;
}

.smaller {
	font-size: 0.8em;
	vertical-align: baseline;
}

header {
	margin-top: 15px;
	height: 200px;
	position: relative;
}

.trip-advisor {
	position: absolute;
    top: 49px;
    right: 3%;
}

.trip-advisor:hover #TA_selfserveprop658{
	display: block;
}

#TA_selfserveprop658 {
	display: none;
	position: absolute;
    top: 0;
    z-index: 1;
	box-shadow: 0 0 15px rgba(0,0,0, 0.1);
}

#UBQNLWHG img {
	display: none;
}

header #main-img-wrapper {
	position: absolute;
    width: 100%;
    height: 100%;
	z-index:-1;	
}

header #main-img-wrapper .main-img {
	width: 100%;
	height: 100%;
	background-size:     cover;                      
    background-repeat:   no-repeat;
    background-position: center center;
	position: absolute;
}

header .booking {
	float: right;
	margin: -46px 20px 0 0;
	color: #888;
	font-size: 28px;
	display: none;
}

header .booking .fa{
	vertical-align: baseline;
    color: #ccc;
    margin-right: 5px;
}

nav {
	background: rgba(255,255,255,0.7);
	border-top: 2px solid #bacd99;
	height: 50px;
	text-align: center;
	font-family: 'Roboto', sans-serif;
}

nav a {
	color: #555;
	line-height: 50px;
	display: inline-block;
	padding: 0 25px;
    font-size: 18px;
    text-transform: uppercase;
    text-shadow: 0 1px 1px #fff;
}

nav a:hover, nav a.active {
	background: rgba(255,255,255,0.5);
	color: #444;
}

.page-width {
	width: 1100px;
	margin: 0 auto;
}

h1, h2, h3{
	font-family: 'Droid Serif', serif;
	font-weight: normal;
}

h1 {
	font-size: 34px;
	color: #254d39;
	margin-bottom: 5px;
}

h2 {
	font-size: 20px;
    color: #444;
    margin-bottom: 15px;
}

p {
	margin-bottom: 10px;
}

.accommodation {
	display: inline-block;
	margin-right: 46px;
}

.accommodation a.heading {
	font-family: 'Roboto', sans-serif;
	text-align: center;
	font-size: 26px;
	color: #444;
	display: block;
}

.accommodation:last-child {
	margin-right: 0;
}

.accommodation .img {
	position: relative;
	display: block;
}

.accommodation img {
	width: 323px;
	border: 3px solid #bacd99;
    border-radius: 5px;
}

.accommodation .img:hover img {
	border: 3px solid #254d39;
}
	
.accommodation .img:hover .price-overlay {
	background: rgba(0,0,0, 0.70);
	color: #eee; 
}

.accommodation .price-overlay {
	position: absolute;
    height: 70px;
    background: rgba(0,0,0, 0.55);
    bottom: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    width: 323px;
    margin: 0 3px;
	line-height: 70px;
	color: #d4d4d4;
    text-shadow: 1px 1px 2px #000;
	text-align: center;
}

.accommodation .price-overlay span {
	line-height: 70px;
    font-size: 35px;
    vertical-align: baseline;
}

.accommodation .features {
	margin-top: 15px;
}

.accommodation .features li {
	font-size: 20px;
    margin: 0 0 4px 10px;
}

.accommodation .features li span{
    margin-right: 7px;
	vertical-align: baseline;
	color: #bacd99;
}

.accommodation .read-more {
	color: #254d39;
    font-size: 18px;
    text-align: right;
    display: block;
	margin-right: 15px;
}

.photos a, #Gallery a {
    display: inline-block;
    width: 307px;
    height: 240px;
    text-align: center;
    overflow: hidden;
    margin: 0 10px 25px 10px;
    border: 3px solid #bacd99;
    border-radius: 5px;
	background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.photos a:nth-child(2n) {
    margin-right: 0px;
}

.gallery h1{
    border-bottom: 1px dashed #bacd99;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

#Gallery a {
    width: 344px;
    height: 260px;
    margin: 0 25px 25px 0;
}

 #Gallery a:nth-child(3n) {
    margin-right: 0px;
}

.photos a:hover, #Gallery a:hover{
    border-color: #254d39;
}

.photos a img, #Gallery a img{
    max-height: 100%;
}

.accom {
    margin-bottom: 50px;
    clear: left;
    overflow: auto;
	padding-bottom: 5px;
}

.accom h1 {
    border-bottom: 1px dashed #bacd99;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.details {
    float: left;
    width: 440px;
}

.accom .details h2 {
    border-bottom: 1px dashed #bacd99;
    width: 81px;
    margin-top: 25px;
}

.photos {
    float: left;
    width: 660px;
}

.attraction {
	margin-bottom: 50px;
}

.attraction img {
	width: 300px;
	border: 3px solid #bacd99;
    border-radius: 5px;
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 20px;
}

.attraction .text-wrapper {
	display: inline-block;
    width: 770px;
}

.attraction h2 {
	font-size: 22px;
	margin-bottom: 10px;
}
.attraction h3 {
	font-size: 18px;
    margin-bottom: 5px;
}


.btn {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f8be61), color-stop(1, #e68a00));
	background:-moz-linear-gradient(top, #f8be61 5%, #e68a00 100%);
	background:-webkit-linear-gradient(top, #f8be61 5%, #e68a00 100%);
	background:-o-linear-gradient(top, #f8be61 5%, #e68a00 100%);
	background:-ms-linear-gradient(top, #f8be61 5%, #e68a00 100%);
	background:linear-gradient(to bottom, #f8be61 5%, #e68a00 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8be61', endColorstr='#e68a00',GradientType=0);
	background-color:#f8be61;
	-webkit-border-radius:7px;
	border-radius:7px;
	border:1px solid #e08d12;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding: 10px 35px;
	text-decoration:none;
}
.btn:active {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e68a00), color-stop(1, #f8be61));
	background:-moz-linear-gradient(top, #e68a00 5%, #f8be61 100%);
	background:-webkit-linear-gradient(top, #e68a00 5%, #f8be61 100%);
	background:-o-linear-gradient(top, #e68a00 5%, #f8be61 100%);
	background:-ms-linear-gradient(top, #e68a00 5%, #f8be61 100%);
	background:linear-gradient(to bottom, #e68a00 5%, #f8be61 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e68a00', endColorstr='#f8be61',GradientType=0);
	background-color:#e68a00;
}

#Contact {
    overflow: auto;
	padding-bottom: 5px;
}

#Contact .left {
    float: left;
    width: 720px;
}

#Contact form {
    width: 459px;
}

#Contact .form-wrapper {
    overflow: auto;
    margin-bottom: 80px;
}

#Contact .cancellation {
    font-size: 14px;
}

#Contact .form-wrapper .field-wrapper {
    padding: 10px 0;
}

#Contact .form-wrapper .field-wrapper label {
    width: 85px;
    display: inline-block;
    vertical-align: middle;
}

#Contact .form-wrapper .field-wrapper.message label {
    vertical-align: top;
    margin-top: 8px;
}

#Contact .form-wrapper .field-wrapper.message textarea {
    height: 127px;
}

#Contact .form-wrapper .field-wrapper .form-control {
    width: 350px;
    border: 1px solid #ccc;
    padding: 9px 9px;
    font-size: 16px;
    color: #333;
    outline: 0;
    font-family: sans-serif;
}

#Contact .form-wrapper .field-wrapper .form-control:focus {
    border: 1px solid #bacd99;
}

#Contact .form-wrapper .btn {
    float: right;
    padding: 7px 40px;
}

#Contact .right {
    float: right;
    width: 340px;
    padding-top: 12px;
}

#Contact .right p {
    margin-bottom: 5px;
}

#Contact .right .contact-detail .fa{
    vertical-align: baseline;
}

#Contact .contact-detail a {
	vertical-align: baseline;
}

#Contact .right .contact-detail {
    line-height: 27px;
}

#Contact .right .address {
    line-height: 1.5em;
    margin-bottom: 15px;
}

#Contact .right iframe {
    width: 100%;
    height: 260px;
}

#Contact h2 {
    border-bottom: 1px dashed #bacd99;
}

#success{
	background: #dff0d8;
    border: 1px solid #d0e9c6;
    color: #3c763d;
    padding: 20px;
    width: 100%;
}
#error{
	background: #f2dede;
    border: 1px solid #ebcccc;
    color: #a94442;
    padding: 20px;
    width: 100%;
}


footer {
	margin-top: 80px;
	background: #bacd99;
	border-top: 1px solid #9db378;
	overflow: auto;
	padding: 20px 0;
}

footer .footer-container {
	display: flex;
}

footer .contact-details {
	display: inline-block;
	margin-right: 64px;
}

footer .contact-details:last-child {
	margin-right: 0;
}

footer .contact-details .phone-number .fa{
	vertical-align: baseline;
	margin-right: 5px;
}

footer .contact-details .phone-number a{
	color: #365899;
}

footer .contact-details:last-child {
	margin-right: 0;
}

footer .contact-details:last-child {
	margin-right: 0;
}

footer h6 {
	border-bottom: 1px solid #95a874;
    padding-bottom: 10px;
    margin-bottom: 10px;
	font-weight: bold;
	padding-right: 35px;
}

footer iframe {
    width: 100%; 
    height: 150px;
}

footer iframe .gmnoprint, 
footer iframe .gmnoscreen {
    display: none;
}

footer img {
	display: inline-block;
	height: 80px;
	margin-right: 15px;
}

footer img:last-child {
	margin-right: 0;
}

footer .copyright{
	margin-top: 20px;
	font-size: 11px;
	text-align: center;
}

.table-wrapper {
	display: inline-block;
	margin-right: 100px;
}

table {
	width: 350px;
}

table th {
	border-bottom: 2px solid #ddd;
	padding: 8px;
	font-weight: bold;
	text-align: left;
}

table td {
	border-bottom: 1px solid #ddd;
	padding: 8px;
}
table .right {
	text-align: right;
}

table .pending {
	color: #ccc;
}

table td.bold {
	font-weight: bold;
}
